data:
  activityKind:
    description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність готелів і подібних засобів тимчасового розміщування
    id: '55.10'
    scheme: КВЕД
  - description: Діяльність інших засобів тимчасового розміщування
    id: '55.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '25009'
    streetAddress: Україна, 25009, Кіровоградська обл., місто Кропивницький, ВУЛИЦЯ
      АКАДЕМІКА ТАММА, будинок 29
  founders:
  - address:
      countryName: Україна
      postalCode: '25009'
      streetAddress: Україна, 25009, Кіровоградська обл., місто Кіровоград(п), ВУЛИЦЯ
        ГЕРОЇВ СТАЛІНГРАДА, будинок 29
    capital: 84000
    code: '13747775'
    name: ЗАКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ВИРОБНИЧО-КОМЕРЦІЙНА КОМПАНІЯ "ТЕКОС"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '25006'
      streetAddress: Україна, 25006, Кіровоградська обл., місто Кіровоград(п), ВУЛИЦЯ
        ГЕРОЇВ СТАЛІНГРАДА, будинок 29
    capital: 128100
    code: '23692176'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "СТО-5"
    role: 4
    role_text: засновник
  - capital: 29397900
    name: 14312430, ОРГАНІЗАЦІЯ ОРЕНДАРІВ КІРОВОГРАДСЬКОГО ЗАВОДУ РАДІОВИРОБІВ, 25006,
      УКРАЇНА, КІРОВОГРАДСЬКА ОБЛАСТЬ, МІСТО КІРОВОГРАД, КІРОВСЬКИЙ РАЙОН, ВУЛИЦЯ
      ГЕРОЇВ СТАЛІНГРАДА, БУДИНОК 29
    role: 4
    role_text: засновник
  identification:
    id: '14312430'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО "РАДІЙ"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ПАТ "НВП "РАДІЙ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e0d2b762081f49899fcabc9efe271711
  sourceDate: '2022-07-05T15:05:18+00:00'
  sourceRequests:
  - req-b7a2edaf-c8ea-48ff-8e42-156be372c3e4
  version: 2.0.0
